Bug 510007 - NetworkManager does not apply wireless settings when connecting to Netgear Wn802Tv1 automatically.
NetworkManager does not apply wireless settings when connecting to Netgear Wn...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-07 08:06 EDT by drk.lord99
Modified: 2010-06-10 00:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-10 00:53:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Message log file (82.53 KB, application/octet-stream)
2009-07-15 03:03 EDT, drk.lord99
no flags Details

  None (edit)
Description drk.lord99 2009-07-07 08:06:20 EDT
Im using the default install of fedora core 11 on my Lenovo R400 laptop. When you left click on network manager and select the wireless access point in the list to connect to. Everything connects and I get an ip address, however I am then unable to browse the internet, ping anything or resolve dns, so I cannot use it also network routes look ok.

I found that if I right click network manager, edit the connections and add the wireless connection manually (using the same settings), it all works perfectly fine.

This issue only seems to happen on my Netgear WN802T AP. I have successfully added connections from the list at other peoples homes without having to manually setup a connection.


Fedora 11
Kernel: 2.6.29.4-167.fc11.x86_64
Wifi Driver: e1000e
Wifi: Inte(R) PRO/1000 Network Driver - 0.3.3.3-K6
Desktop: KDE 4.1
Network Manager Applet 0.7.1


Steps to Reproduce:
1. try connecting to wireless access point on network manager list
2. then access browser, ping a website etc - should have no response
3. right click network manager, delete the wireless connection and re-add
4. then access browser, ping a website etc
5. hoo yaaa
  
Netgear do post on there site issues relating to centrino technology connecting to their equipment.
Comment 1 Niels Haase 2009-07-11 11:48:27 EDT
Thanks for filling this bug. Can you please provide your /var/log/messages after you try to connect to your AP? Thank you

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 drk.lord99 2009-07-15 03:03:02 EDT
Created attachment 353787 [details]
Message log file
Comment 3 drk.lord99 2009-07-15 03:05:52 EDT
Ive attached the message file for you to take a look at. It seems that after a while the network manager tries to reauthenticate properly and then succeeds with a connection. Note: last few lines of the message logfile.

Ive found I can force this re auth by clicking on network manager and my connection to cause it to re establish the connection even though I already have one.
Comment 4 Dan Williams 2009-11-19 19:27:20 EST
I believe this is fixed by updated kernels and is a driver issue in iwlagn.  Please try the latest Fedora 11 kernel updates (2.6.30.9-96.fc11 as of this writing) and let me know if the problem still occurs.
Comment 5 Bug Zapper 2010-04-27 11:31:39 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Dan Williams 2010-06-10 00:53:03 EDT
Closing due to lack of response.  Please try updated kernels and re-open if the issues happens again.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.